SunOS rcp Vulnerability

A problem has been discovered in the SunOS 4.0.x rcp. If exploited, this problem can allow users of other trusted machines to execute root-privilege commands on a Sun via rcp.

A Sun running 4.0.x rcp can be exploited by any other trusted host listed in /etc/hosts.equiv or /.rhosts.

This is Sun Bug number 1017314.


 

Privacy Statement
Copyright 2010, SecurityFocus